[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update problem



Timothy Murphy wrote:
> I have inadvertently installed an inappropriate version of python -
> but what can I do about it?

Well, it looks like you've solved your problem another way.

But I'd have recommended grabbing your install media (if you're using
CDs, pick the first one) and go
cd /media/cdrom/Fedora/RPMS
rpm -F --oldpackage python-2.3.4-11.i386.rpm
and maybe 
rpm -F --oldpackage yum-2.1.11-3.noarch.rpm

which should get you back to the versions on the install media.

Hope this helps,

James.
-- 
E-mail address: james | "Does exactly what it says on the tin." ...
@westexe.demon.co.uk  | I've got a tin at home: it says "Open other end".
                      | It never is.
                      | -- Humphrey Lyttelton, "I'm Sorry, I Haven't A Clue"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]